<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b79df21854cea5fb969767fda5397876">
  <dict>
    <!--2023-02-11 09:58:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
